@import url("/css/n4/kultura.css");

#emblem a {color:#FD5F10}

#p-sho .nib {display:none}
#portal #p-sho a {background:none; }
#portal #p-sho, #p-menu-2 {color:#FFF; background:#FD5F10}
#portal #p-sho {position:relative; margin-bottom:-3px; padding-bottom:3px; border-radius:.3em .3em 0 0; background:linear-gradient(#B0420B, #FD5F10 80%); font-weight:700;} 
#p-menu-2 .nib {background:#7D2F08}

#fellow {right:300px}
